[RestoreInformation]
DriverDesc=Generic USB Hub
DriverVersion=10.0.19041.1202
DriverDate=8-25-2021
DriverProvider=Microsoft
DriverClass=USB
DriverInfPath=usbhub3.inf
DriverInfSection=Generic.Install.NT
DriverHardwareID=USB\USB20_HUB
